#wrap {
	position:relative;
	max-width:95%;
	left: 0px;
	top: 0px;
}

body {
	background-attachment: scroll;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}

#logo {
	top: 1em;
	position: absolute;
	left: 40px;
	visibility: visible;
}

#banner {
	position: absolute;
	top: 0.5em;
	left: 40px;
	right: 45px;
	z-index: 2;
	visibility: visible;
}

#banner h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: left;
	font-size: 3em;
	z-index: 1;
	padding: 0px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	width: 22em;
	color: #003366;
}

#leftMenu {
	position: absolute;
	width: 220px;
	left: 2px;
	top: 4.5em;
	z-index: 1;
	height: 600px;
	visibility: visible;
	margin-top: 0em;
	
}

#leftMenu h2 {
	left: 60%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: -15px;
	margin-right: 0px;
	font-size: 110%;
}

#leftMenu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	margin-left: 6px;
	padding-left: 6px;
	color: #000000;
	font-size: 1em;


}
#leftMenu ul ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	font-size: .9em;
	list-style-position: outside;
	list-style-image:  url(/images/aro_blue5.gif);
	margin-left: 10px;
	padding-left: 10px;
	color: #000033;
}
#leftMenu ul li {
	text-decoration: none;
	list-style-type: none;
	list-style-position: outside;
	margin-top: 2px;
	margin-left: 0px;
	padding-left: 0px;
	color: #000033;
}
#leftMenu ul li ul li {
	text-decoration: none;
	margin-top: 3px;
	text-align: left;
	color: #000033;
}
#leftMenu ul li a {
	color: #000033;
	text-decoration: none;

}
#leftMenu ul li a:hover {

	color: #000000;
	text-decoration: underline;
}
#leftMenu ul li ul li a {
	color: #000033;

}
#leftMenu ul li ul li a:hover {

	color: #000033;
}

#columnM {
	background-color: #FFFFFF;
	margin-left: 260px;
	margin-right: 180px;
	padding-top: 5em;
	border-bottom-style: none;
	margin-top: .5em;

}

#columnM h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.2em;
	margin-top: .06em;
	padding-top: 0.5em;
	position: relative;




}

#columnM p {
	margin-top: 0em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin-bottom: 1em;

}

#columnM h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;
}

#columnM h3 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
	margin-left: 1em;
	font-style: italic;
}



}

#subHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	position: absolute;
	top: 3.2em;
	left: 0.5em;
	font-style: italic;
	color: #003366;
	width: 30em;
}

#subHead p {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #009966;
}


}

#leftMenu h1 {
	left: 60%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: -15px;
	margin-right: 0px;
	font-size: 110%;
}

#copyright p em {
	color: #009966;
	font-family: Arial, Helvetica, sans-serif;
}

#copyright p {
	color: #000000;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

#pacific {
	background-attachment: scroll;
	background-image:  url();
	background-repeat: repeat-y;
	position: absolute;
	width: 150px;
	top: 0px;
	right: 0px;
	z-index: 1;
	background-position: center top;
	visibility: visible;
}
#columnM ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	font-size: .9em;
	list-style-position: outside;
	list-style-image:  url(/images/aro_blue5.gif);
	color: #003366;
	margin-top: 1em;
}
#columnM ul li {
	margin-top: 3px;
	text-align: left;
	color: #003366;
}
#columnM ul li a {
	color: #003366;
	text-decoration: none;
}
#columnM ul li a:hover {
	color: #003366;
	text-decoration: underline;
}
#columnM p.firstPara {
	margin-right: 4em;
	margin-left: 1.5em;
	text-align: justify;
	margin-top: 1em;
	margin-bottom: 1.5em;
}
#columnR {
	position: absolute;
	width: 130px;
	z-index: 2;
	top: 9.5em;
	right: 4px;
	text-align: left;
	visibility: visible;
	overflow: visible;
}

#columnR ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	margin-top: 2px;
	margin-bottom: 2px;

}

#columnR ul li {
	text-decoration: none;
	list-style-type: none;
	list-style-position: outside;
	margin-left: -40px;
	background-image:  url(/images/aro_blue.gif);
	padding-left: 10px;
	background-attachment: scroll;
	background-repeat: no-repeat;
}

#columnR ul li a {
	color: #000000;
	text-decoration: none;
}

#columnR ul li a:hover {
	color: #000000;
	text-decoration: underline;
}

#columnR p {
	font-size: .95em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 130%;
	color: #000000;
	font-weight: normal;
}

#columnR h2 {
	text-align: left;
	font-size: 1em;
	margin-top: 0.2em;
	font-weight: bold;
	margin-bottom: 0.2em;
}


#columnR p a {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
}
#columnR h2 a {
	color: #000000;
	text-decoration: none;
}
#columnR h2 a:hover {
	color: #000000;
	text-decoration: underline;
}
#columnR p a:hover {
	color: #000099;
	text-decoration: underline;
}
#columnR h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0.6em;
	font-style: italic;
	margin-left: 0.9em;
}
#columnR address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin-left: 0.3em;
	margin-right: 1em;
	margin-top: 1em;
	color: #000066;
}
.staffImage {
	float: left;
	margin-top: .5em;
	margin-right: 1em;
	margin-bottom: .5em;
	margin-left: 1em;
}
.staff table {
	margin-top: 1em;
	margin-bottom: 2em;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
}
.staff caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.1em;
	text-align: left;
	width: 60%;
}
.staff td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .95em;
	vertical-align: top;
	text-align: left;
}
.staff th {
	text-align: left;
}
.staff th a {
	text-align: left;
	color: #000066;
	text-decoration: none;
}
.staff th a:hover {
	text-align: left;
	color: #333333;
	text-decoration: underline;
}
.staff td a {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	color: #000099;
	text-decoration: none;
}
.staff td a:hover {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	color: #006633;
	text-decoration: underline;
}
#staff {
	margin: 1em 2em 2em;
}
#columnR a {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	color: #000099;
	text-decoration: underline;
}
#staff h2 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.imageWrap {
	clear: left;
}
.imageWrap img {
	float: left;
	margin-top: .5em;
	margin-right: 1em;
	margin-bottom: .5em;
	margin-left: 1em;
}
.clear {
	clear: left;
}
#printFriendly {
	position:absolute;
	
	z-index:2;
	visibility: visible;
	top: 6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .65em;
	font-weight: bold;
	right: 10px;
}
#printFriendly img {
	border: none;
	float: left;
	padding-right: 4px;
	padding-left: 2px;
}
#printFriendly a {
	color: #000066;
	text-decoration: none;
}
#printFriendly a:hover {
	color: #000000;
	text-decoration: underline;
}
#linearise {
	position: absolute;
	visibility: visible;
	z-index: 2;
	right: 10px;
	top: 2.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	
}
#linearise a {
	color: #000066;
	text-decoration: none;
}
#linearise img {
	border: none;
	padding: 0px 2px 2px;
	
	float: left;
}
#linearise p {
	margin-top: .2em;
}
#linearise a:hover {
	color: #000000;
	text-decoration: underline;
}
.publications {
	border: none;
}
#copyright .documentDetails {
	font-weight: bold;
}
#copyright p {
	font-size: .85em;
	margin-top: 0em;
	margin-bottom: 0em;
	
}
#copyright {
	margin-top: 2em;
	text-align: center;
}
#printAddress {
	visibility: hidden;
}
#printAddress address {
	margin: 0px;
	font-style: normal;
}
